/* Styles for product assortment page*/
#content ul.product-characteristics {
    margin: 0;
}
#content ul.product-characteristics li {
    list-style-image: none;
}

ul.product-characteristics .characteristic-name,
ul.product-characteristics .characteristic-content {
    display: block;
    border-bottom: 1px solid #dcdddd;
}
ul.product-characteristics .characteristic-name {
    cursor: pointer;
}
ul.product-characteristics .characteristic-content {
    background-color: #f2f2f2;
    overflow: hidden;
    padding: 10px 10px;
	position: relative;
}

ul.product-characteristics .characteristic-img {
    float: left;
    /*padding: 5px;*/
    cursor: pointer;
    position: relative;
	top: 0;
	left: 0;
    width: 95px;
	display: block;
	/*background-color: red;*/
}

ul.product-characteristics .characteristic-img-holder {
	position: relative;
	display: block;
	height: 40px;	
	width: 95px;
	overflow: hidden;
}

ul.product-characteristics .characteristic-img-amountphoto {
	display: block;
	text-align: center;
	width: 95px;
}

ul.product-characteristics .characteristic-text {
	
}

ul.product-characteristics .characteristic-text-with-image {
	position: relative;
	float: right;
	width: 445px;
}

ul.product-characteristics .characteristic-img-wrap-middle {
    width: 200px;
}

ul.product-characteristics img.characteristic-img-left {	
    height: 40px;
    width: 17px;
    position: absolute;
    z-index: 2;
}

ul.product-characteristics img.characteristic-img-middle {
	margin-left: 10px;
    border: 40px;
    z-index: 1;
}

ul.product-characteristics img.characteristic-img-right {
	position:absolute;
	left: 75px;
	z-index: 1;    
	/*
	float: left;
    z-index: 1;
    margin-top: 5px;
	*/
}



#option-wrapper .optiontext {
	margin-left: 15px;
	width: 500px;
}

.specstable td.first, .specstable td.border-left {
    border-left: 1px solid #BABCBC;
  
}


.specstable td {
    border-color: #BABCBC;
    border-width: 0 1px 1px 0;
    border-style: solid;
    margin: 0;
    padding: 5px;

}


.specstable td.first {
    padding-left: 280px;
    font-weight: bold;
}

.specstable tr.first td.first {
    border-bottom: 1px solid #BABCBC;
    border-right: 1px solid #BABCBC;
    border-left: none;
    padding: 0;
    text-align: center;
}

.specstable td.center {
    text-align: center;
}

.specstable td.top {
    border-top: 1px solid #BABCBC;
}

.specstable td.nobottom {
    border-bottom: none;
}

.specstable tr.specs-table-seperator td {
	border-left: 0;
	border-right: 0;
	height: 30px;
	border-bottom: none;
}

.specstable td.specs-image img {
	margin: 20px;
}

.specstable td.specs-image {
	border-left: 1px solid #BABCBC;
	padding: 0;
}

.video-link {
position: relative;
top: -6px;
}
